package open.dolphin.service;

import java.util.List;
import open.dolphin.infomodel.LetterModel;

/**
 * 瀬田クリニックサービス。
 */
public interface ISetaService {
    
    public long saveOrUpdateLetter(LetterModel model);
    
    public List<LetterModel> getLetters(long karteId, String docType);
    
    /**
     *
     * @param letterPk
     * @return
     */
    public LetterModel getLetter(long letterPk);
    
}
